slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSCISSQuadRule

determines the quadrature rule in the CISS solver

### Synopsis

    typedef enum { EPS_CISS_QUADRULE_TRAPEZOIDAL=1,
                   EPS_CISS_QUADRULE_CHEBYSHEV } EPSCISSQuadRule;

### See Also

EPSCISSSetQuadRule(), EPSCISSGetQuadRule()

### Level

advanced

### Location

include/slepceps.h
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages